# Spirit Naga
>*Large monstrosity, chaotic evil*
>___
>- **Armor Class** 15 (natural armor)
>- **Hit Points** 75 (10d10 + 20)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|18 (+4)|17 (+3)|14 (+2)|16 (+3)|15 (+2)|16 (+3)|
>___
>- **Saving Throws** Dex +6, Con +5, Wis +5, Cha +6
>- **Damage Immunities** poison
>- **Condition Immunities** charmed, poisoned
>- **Senses** darkvision 60 ft., passive Perception 12
>- **Languages** Abyssal, Common
>- #beast/cr/8 (3,900 XP)
>___
>***Rejuvenation.*** If it dies, the naga returns to life in 1d6 days and regains all its hit points. Only a wish spell can prevent this trait from functioning.  
>
>***Spellcasting.*** The naga is a 10th-level spellcaster. Its spellcasting ability is Intelligence (spell save DC 14, +6 to hit with spell attacks), and it needs only verbal components to cast its spells. It has the following wizard spells prepared:  
>
>Cantrips (at will): mage hand, minor illusion, ray of frost  
>1st level (4 slots): charm person, detect magic, sleep  
>2nd level (3 slots): detect thoughts, hold person  
>3rd level (3 slots): lightning bolt, water breathing  
>4th level (3 slots): blight, dimension door  
>5th level (2 slots): dominate person  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +7 to hit, reach 10 ft., one creature. Hit: 7 (1d6 + 4) piercing damage, and the target must make a DC 13 Constitution saving throw, taking 31 (7d8) poison damage on a failed save, or half as much damage on a successful one.

## Spirit Naga

Spirit nagas live in gloom and spitefulness, constantly plotting vengeance against creatures that have wronged them-or that they believe have wronged them. Lairing in dismal caverns and ruins, they devote their time to developing new spells and enslaving the mortals with which they surround themselves. A spirit naga likes to charm its foes, drawing them close so that it can sink its poisonous fangs into their flesh.

***Nagas.*** Nagas are intelligent serpents that inhabit the ruins of the past, amassing arcane treasures and knowledge.

The first nagas were created as immortal guardians by a humanoid race long lost to history. When this race died out, the nagas deemed themselves the rightful inheritors of their masters' treasures and magical lore. Industrious and driven, nagas occasionally venture out from their lairs to track down magic items or rare spellbooks.

Nagas never feel the ravages of time or succumb to sickness. Even if it is struck down, a naga's immortal spirit reforms in a new body in a matter of days, ready to continue its eternal work.

***Benevolent Dictators and Brutal Tyrants.***  A naga rules its domain with absolute authority. Whether it rules with compassion or by terrorizing its subjects, the naga believes itself the master of all other creatures that inhabit its domain.

***Rivalry.***  Nagas have a long-standing enmity with the yuan-ti, with each race seeing itself as the epitome of serpentine evolution. Though cooperation between them is rare, nagas and yuan-ti sometimes set aside their differences to work toward common objectives. However, yuan-ti always chafe under a naga's authority.

***Immortal Nature.***  A naga doesn't require air, food, drink, or sleep.